Google Play API sihitava taseme eeskirjad

Selleks et pakkuda kasutajatele ohutut ja turvalist kasutuskogemust, nõuab Google Play kõikide rakenduste jaoks järgmist API sihitavat taset.

Uued rakendused ja rakenduste värskendused PEAVAD sihtima Androidi API taset, mis jääb viimasest Androidi peamise versiooni avaldamisest ühe aasta piiresse. Uued rakendused ja rakenduste värskendused, mis seda nõuet ei täida, ei saa rakendusi Play Console'is esitada.

Olemasolevad Google Play rakendused, mida pole värskendatud ja mis ei sihi API taset, mis jääb pärast viimase Androidi peamise versiooni avaldamist kahe aasta piiresse, ei ole saadaval uute kasutajate jaoks, kes käitavad Androidi operatsioonisüsteemi uuemaid versioone. Kasutajad, kes on rakenduse Google Playst varem installinud, saavad rakenduse leida, uuesti installida ja seda kasutada mis tahes Androidi operatsioonisüsteemi versioonis, mida see rakendus toetab.

Kui soovite tehnilisi nõuandeid selle kohta, kuidas järgida API sihitava taseme nõuet, lugege üleviimisjuhendit

Täpse ajaskaala ja erandite nägemiseks lugege seda abikeskuse artiklit.

Kas see oli ab?

Kuidas saame seda täiustada?
Otsing
Kustuta otsing
Sule otsing
Google'i rakendused
Peamenüü